[Autologin]
# Whether sddm should automatically log back into sessions when they exit
#Relogin=false

# Name of session file for autologin session
#Session=

# Username for autologin session
#User=


[General]
# Enable Qt's automatic high-DPI scaling
#EnableHiDPI=false

# Halt command
#HaltCommand=/usr/bin/systemctl poweroff

# Initial NumLock state. Can be on, off or none.
# If property is set to none, numlock won't be changed
# NOTE: Currently ignored if autologin is enabled.
#Numlock=none

# Reboot command
#RebootCommand=/usr/bin/systemctl reboot

# Control x11/wayland startup
# DisplayServer=wayland

[Theme]
# Current theme name
#Current=01-breeze-fedora

# Cursor theme used in the greeter
#CursorTheme=

# Number of users to use as threshold
# above which avatars are disabled
# unless explicitly enabled with EnableAvatars
#DisableAvatarsThreshold=7

# Enable display of custom user avatars
#EnableAvatars=true

# Global directory for user avatars
# The files should be named <username>.face.icon
#FacesDir=/usr/share/sddm/faces

# Theme directory path
#ThemeDir=/usr/share/sddm/themes


[Users]
# Default $PATH for logged in users
#DefaultPath=/usr/local/bin:/usr/bin:/bin

# Comma-separated list of shells.
# Users with these shells as their default won't be listed
#HideShells=

# Comma-separated list of users that should not be listed
#HideUsers=

# Maximum user id for displayed users
#MaximumUid=60000

# Minimum user id for displayed users
#MinimumUid=1000

# Remember the session of the last successfully logged in user
#RememberLastSession=true

# Remember the last successfully logged in user
#RememberLastUser=true


[Wayland]
# Path to a script to execute when starting the desktop session
#SessionCommand=/etc/sddm/wayland-session

# Directory containing available Wayland sessions
#SessionDir=/usr/share/wayland-sessions

# Path to the user session log file
#SessionLogFile=.cache/wayland-errors


[X11]
# Path to a script to execute when starting the display server
#DisplayCommand=/etc/sddm/Xsetup

# Path to a script to execute when stopping the display server
#DisplayStopCommand=/etc/sddm/Xstop

# The lowest virtual terminal number that will be used.
#MinimumVT=1

# Arguments passed to the X server invocation
#ServerArguments=-nolisten tcp

# Path to X server binary
#ServerPath=/usr/bin/X

# Path to a script to execute when starting the desktop session
#SessionCommand=/etc/X11/xinit/Xsession

# Directory containing available X sessions
#SessionDir=/usr/share/xsessions

# Path to the user session log file
#SessionLogFile=.cache/xsession-errors

# Path to the Xauthority file
#UserAuthFile=.Xauthority

# Path to xauth binary
#XauthPath=/usr/bin/xauth

# Path to Xephyr binary
#XephyrPath=/usr/bin/Xephyr


